Subject: [IESG-AGENDA-DIST] Summarized Agenda for the 2020-12-17 IESG Teleconference

From: IESG Secretary <[email-masked]>
Date: Thu, 10 Dec 2020 15:04:58 -0800

INTERNET ENGINEERING STEERING GROUP (IESG)
Summarized Agenda for the 2020-12-17 IESG Teleconference

This agenda was generated at 2020-12-10 15:01:28 PST
Up-to-date web version of this agenda can be found at:
https://datatracker.ietf.org/iesg/agenda/

1. Administrivia
1.1 Roll call
1.2 Bash the agenda
1.3 Approval of the minutes of past telechats
1.4 List of remaining action items from last telechat

    OUTSTANDING TASKS
    
         Last updated: December 4, 2020
    
      o Eric Vyncke to write up draft text on Special Interest 
        Groups and send to the IESG for comment.
        - Added 2019-11-17 (24 telechats ago)
      o Alvaro Retana, Benjamin Kaduk, and Murray Kucherawy to look at 
        updating the I-D Checklist.
        - Added 2019-10-31; reassigned 2020-03-05 (19 telechats ago)
      o Alvaro Retana and Martin Vigoureux to draft text on guidance 
        regarding the number of document authors on documents. 
        - Added 2020-06-02 (12 telechats ago)
      o Alvaro Retana, Rob Wilton, Alissa Cooper, and Martin Vigoureux to 
        draft text on the framework for a long-term future plan for the 
        IETF. 
        - Added 2020-06-02 (12 telechats ago)
      o Roman Danyliw to draft text for a request to the Tools Team to move 
        BoF requests from the BoF Wiki to the Datatracker. 
        - Added 2020-06-04 (12 telechats ago)
      o Alvaro Retana, Warren Kumari, and Barry Leiba to draft clarifying 
        text on Errata Best Practices.
        - Added 2020-06-04 (12 telechats ago)
      o Martin Vigoureux and Alvaro Retana to work with Jay Daley on the 
        process for using EthicsPoint incident management software as 
        the mechanism of private feedback and anonymous reporting.
        - Added 2020-10-01 (4 telechats ago) 
      o Erik Kline to find designated Experts for RFC  8915 [IANA #1179647].
        - Added 2020-10-05 (4 telechats ago)
      o Roman Danyliw & Ben Kaduk to find secondary designated experts for 
        RFC 7107, RFC 7114, RFC 8411, and RFC 8696 [IANA #1181828].
        - Added 2020-11-03 (2 telechats ago)
      o Warren Kumari, Deborah Brungard, Stephen Farrell, and Jay Daley to 
        investigate ways to recruit, recognize, and retain volunteers in the 
        IETF.
        - Added 2020-11-11 (1 telechats ago)
      o Ben Kaduk to find designated experts for RFC 8782 [IANA #1182453].
        - Added 2020-11-12 (1 telechats ago)
      o Erik Kline to find designated experts for RFC 8928 [IANA #1183445].
        - Added 2020-11-26 (1 telechats ago)
      o Ben Kaduk to find designated experts for RFC 8935 [IANA #1184035].
        - Added 2020-12-02 (1 telechats ago)
      o Ben Kaduk to find designated experts for RFC 8879 [IANA #1184206].
        - Added 2020-12-04 (0 telechats ago)

2. Protocol actions
2.1 WG submissions
2.1.1 New items
    
  o draft-ietf-roll-useofrplinfo-42  - IETF stream
    Using RPI Option Type, Routing Header for Source Routes and
    IPv6-in-IPv6 encapsulation in the RPL Data Plane (Proposed Standard)
    Token: Alvaro Retana
    IANA Review: IANA OK - Actions Needed
    Consensus: Yes
    Reviews: IOTDIR Last Call Review: Ready 
             RTGDIR Last Call Review: Ready 
             IOTDIR Telechat Review (of -40): Ready with Issues 
             GENART Last Call Review (of -25): Ready with Nits 
             TSVART Last Call Review (of -25): Ready with Nits 
             SECDIR Last Call Review (of -25): Ready 
             RTGDIR Last Call Review (of -25): Has Issues 
             OPSDIR Last Call Review - due: 2020-12-09

  o draft-ietf-dots-signal-call-home-11  - IETF stream
    Distributed Denial-of-Service Open Threat Signaling (DOTS) Signal
    Channel Call Home (Proposed Standard)
    Token: Benjamin Kaduk
    IANA Review: IANA - Not OK
    Consensus: Yes
    Reviews: GENART Last Call Review: Ready 
             YANGDOCTORS Last Call Review: Almost Ready 
             SECDIR Last Call Review: Has Nits 
             OPSDIR Last Call Review - due: 2020-11-12

  o draft-ietf-ipsecme-ipv6-ipv4-codes-05  - IETF stream
    IKEv2 Notification Status Types for IPv4/IPv6 Coexistence (Proposed
    Standard)
    Token: Benjamin Kaduk
    IANA Review: IANA - Not OK
    Consensus: Yes
    Reviews: GENART Last Call Review: Ready 
             SECDIR Last Call Review: Ready 
             OPSDIR Last Call Review - due: 2020-12-01

  o draft-ietf-bess-mvpn-fast-failover-13  - IETF stream
    Multicast VPN Fast Upstream Failover (Proposed Standard)
    Token: Martin Vigoureux
    IANA Review: IANA OK - Actions Needed
    Consensus: Yes
    Reviews: SECDIR Telechat Review: Ready 
             SECDIR Last Call Review (of -11): Has Nits 
             RTGDIR Last Call Review (of -11): Has Issues 
             INTDIR Telechat Review - due: 2020-12-15
             OPSDIR Last Call Review - due: 2020-10-19

  o draft-ietf-roll-unaware-leaves-24  - IETF stream
    Routing for RPL Leaves (Proposed Standard)
    Token: Alvaro Retana
    IANA Review: Version Changed - Review Needed
    Consensus: Yes
    Reviews: SECDIR Last Call Review (of -23): Has Nits 
             IOTDIR Last Call Review (of -23): Ready with Issues 
             IOTDIR Last Call Review (of -13): Ready with Nits 
             GENART Last Call Review - due: 2020-12-09
             RTGDIR Last Call Review - due: 2020-12-09
             OPSDIR Last Call Review - due: 2020-12-09

  o draft-ietf-tls-ticketrequests-07  - IETF stream
    TLS Ticket Requests (Proposed Standard)
    Token: Benjamin Kaduk
    IANA Review: Version Changed - Review Needed
    Consensus: Yes
    Reviews: GENART Last Call Review (of -06): Ready 
             SECDIR Last Call Review - due: 2020-12-03
             OPSDIR Last Call Review - due: 2020-12-03

  o draft-ietf-emu-eap-tls13-13  - IETF stream
    Using EAP-TLS with TLS 1.3 (Proposed Standard)
    Token: Roman Danyliw
    IANA Review: IANA OK - Actions Needed
    Consensus: Yes
    Reviews: SECDIR Last Call Review (of -11): Has Nits 
             OPSDIR Last Call Review - due: 2020-10-29
             GENART Last Call Review - due: 2020-10-29

  o draft-ietf-extra-sieve-mailboxid-06  - IETF stream
    Sieve Email Filtering: delivery by mailboxid (Proposed Standard)
    Token: Barry Leiba
    IANA Review: IANA OK - Actions Needed
    Consensus: Yes
    Reviews: GENART Last Call Review (of -05): Ready with Issues 
             OPSDIR Last Call Review - due: 2020-12-02
             SECDIR Last Call Review - due: 2020-12-02

  o draft-ietf-tcpm-rack-14  - IETF stream
    The RACK-TLP loss detection algorithm for TCP (Proposed Standard)
    Token: Martin Duke
    IANA Review: Version Changed - Review Needed
    Consensus: Yes
    Reviews: GENART Last Call Review: Ready with Nits 
             SECDIR Last Call Review (of -13): Ready 
             INTDIR Telechat Review - due: 2020-12-15
             OPSDIR Last Call Review - due: 2020-11-30

  o draft-ietf-dnsop-server-cookies-04  - IETF stream
    Interoperable Domain Name System (DNS) Server Cookies (Proposed
    Standard)
    Token: Warren Kumari
    IANA Review: IANA OK - Actions Needed
    Consensus: Yes
    Reviews: SECDIR Last Call Review: Has Issues 
             GENART Last Call Review: Ready 
             OPSDIR Last Call Review - due: 2020-12-04
             INTDIR Last Call Review - due: 2020-12-14

  o draft-ietf-dhc-dhcpv6-pd-relay-requirements-04  - IETF stream
    DHCPv6 Prefix Delegating Relay Requirements (Proposed Standard)
    Token: Éric Vyncke
    IANA Review: IANA OK - No Actions Needed
    Consensus: Yes
    Last call expires: 2020-12-14
    Reviews: SECDIR Last Call Review: Ready 
             GENART Last Call Review - due: 2020-12-14
             OPSDIR Last Call Review - due: 2020-12-14

2.1.2 Returning items

  NONE

2.2 Individual submissions
2.2.1 New items

  NONE

2.2.2 Returning items

  NONE

2.3 Status changes
2.3.1 New items

  NONE

2.3.2 Returning items

  NONE

3. Document actions
3.1 WG submissions
3.1.1 New items
    
  o draft-ietf-detnet-flow-information-model-12  - IETF stream
    DetNet Flow Information Model (Informational)
    Token: Deborah Brungard
    IANA Review: IANA OK - No Actions Needed
    Consensus: Yes
    Reviews: TSVART Last Call Review (of -11): Almost Ready 
             GENART Last Call Review (of -10): Ready with Nits 
             SECDIR Last Call Review (of -10): Has Nits 
             OPSDIR Last Call Review (of -10): Has Nits 
             RTGDIR Early Review (of -10): Has Nits 
             INTDIR Telechat Review - due: 2020-12-15

  o draft-ietf-bmwg-b2b-frame-03  - IETF stream
    Updates for the Back-to-back Frame Benchmark in RFC 2544
    (Informational)
    Token: Warren Kumari
    IANA Review: IANA OK - No Actions Needed
    Consensus: Unknown
    Reviews: TSVART Last Call Review: Ready with Issues 
             OPSDIR Last Call Review - due: 2020-12-04
             GENART Last Call Review - due: 2020-12-04
             SECDIR Telechat Review - due: 2020-12-15

3.1.2 Returning items

  NONE

3.2 Individual submissions via AD
3.2.1 New items

  NONE

3.2.2 Returning items

  NONE

3.3 Status changes
3.3.1 New items

  NONE

3.3.2 Returning items

  NONE

3.4 IRTF and Independent Submission stream documents
3.4.1 New items

  NONE

3.4.2 Returning items

  NONE

4. Working Group actions
4.1 WG creation
4.1.1 Proposed for IETF review

  NONE

4.1.2 Proposed for approval

  o Open Specification for Pretty Good Privacy (openpgp)

4.2 WG rechartering
4.2.1 Under evaluation for IETF review

  NONE

4.2.2 Proposed for approval

  NONE

5. IAB news we can use

6. Management issues

6.1 [IANA #1184206] Designated experts for RFC 8879 (IANA)

6.2 [IANA #1184404] Management Item: Acceptance of media type registration from standards organization Alliance for Open Media (IANA)

7. Any Other Business (WG News, New Proposals, etc.)